@import url("reponsivo.css") screen;

* {
	font-family: 'Open Sans', sans-serif;
	text-decoration:none !important;
	list-style-type:none;	
}

Html, body {
	height:100%;
}

.bg-blue {
	background-color:#056791;
	transition: .3s linear;	
}

.bg-blue:hover {
	background-color:#014764	;
}


.bg-yellow {
	background-color:#f2d94e	;
	transition: .3s linear;
}

.bg-yellow:hover {
	background-color:#CFB526	;
}

.bg-red {
	background-color:#f14d4d !important;
}

.bg-red:hover {
	background-color:#D03232 !important;
}

/*-----------------
      Navegação
------------------*/
nav {
	margin:40px !important;
	font-size:18px !important;
}



.navbar-default {
	background:none !important;	
}

.navbar-brand {
	font-family:Arial, sans-serif;
	font-weight:800;
	font-size:34px !important;
	color:#fff !important;
	transition: color 0.5s linear 0s;
}

.navbar-brand:hover{
	color: rgba(255, 255, 255,.5) !important;
}


/*-----------------
      Topos
------------------*/

.topo{
	min-height:100%;
	background-size:cover;
	background-attachment:fixed;
	background-position:top center;
}

.topo2{
	height:40%;
	background-size:cover;
	background-attachment:fixed;
	background-position:center center;
}

.topo_home{
	background-image:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.5)), url(../img/bg_home.jpg);
}

.topo_rest{
	background-image:linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.2)), url(../img/bg_rest.jpg);
}

.topo_escola{
	background-image:linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.2)), url(../img/bg_escola.jpg);
}

.topo_dgs{
	background-image:linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.2)), url(../img/bg_dgs.jpg);
}

.topo_faq{
	background-image:linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.2)), url(../img/bg_faq.jpg);
}

.topo_contato{
	background-image:linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.2)), url(../img/bg_contato.jpg);
}

.down {
	margin-top:120px;
	font-size:46px !important;
}

.up a{
	color:rgba(197,197,197,1);
	font-size:12px;
	margin-top: 130px;
}

.up a:hover {
	color:#0789c3;
}

.topo h1 {
	font-weight:700 !important;
	font-size:74px;
	color: #fff !important;
}

.topo h2{
	font-family: 'Dancing Script', cursive !important;
	color:#fff !important;
	font-size: 54px;
}

.topo h4{
	font-size:24px !important;	
}

.topo p {
	font-family: 'Open Sans', sans-serif;
	color:#fff;	
}

.dgs {
	margin-top:100px;	
}

/*-----------------
      IDs
------------------*/

#planos, #recursos, #controle, #beneficios, #quem, #oq, #clientes {
	padding:100px 0 120px 0;	
	height:auto;
	overflow:hidden;
	margin: 0 auto;
}

#planos ul li{
	font-size:20px;
	line-height: 30px;
}

#planos img{
	width:80%;	
}

.bloco-plano {
	margin-bottom:100px;	
}

#tag{
	height:320px;
	background-image:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)), url(../img/bg_tag_rest.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:top;
}

#tag-escola{
	height:320px;
	background-image:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)), url(../img/bg_tag_escola.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:top;
}

#tag-gds{
	height:320px;
	background-image:linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,.2)), url(../img/bg_tag_gds.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:top;
}

#tag2{
	height:auto;
	background-image:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5)), url(../img/bg_tag2_rest.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:top center;
	padding:20px;
}

#tag2 h3 {
	line-height:40px;
}

/*-----------------
      Cartões
------------------*/
.cards-rest {
	padding:20px;
	height:auto;
}



/*-----------------
      SQUARE
------------------*/
.square{
	border:2px solid #fff;
	padding:40px 0px 40px 0px;
	color:#fff;
	margin-top:40px;
	margin-bottom:40px;
	min-width:120px;
	transition: all 0.5s linear 0s;
}

.square:hover {
	background-color:rgba(255,255,255,0.5);
	color:#000;
}

.icon_square {
	width:auto;
	height:auto;
	padding:30px;
	text-align:center;
	margin: 0 auto;
	font-size: 20px;
}

.square-line {
	border:2px solid #fff;
	padding:30px;
	margin-bottom:40px;
	min-height:300px;
}

.square-action {
	width:70%;
	padding:40px;
	color:#0789c3;
	border: 2px solid #fff;
	margin:40px auto;
}

.square-contact {
	width:auto;
	height: auto;
	padding:120px;
}


/*-----------------
      RECURSOS
------------------*/
.desc-recursos {
	height:150px;
	overflow:hidden;
	line-height:15px;
}

.desc-recursos-escola {
	height:270px;
	overflow:hidden;
	line-height:18px;
}

/*-----------------
      CONTROLE
------------------*/

#controle {
	background-image:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)), url(../img/bg_controle.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:center left;
}

/*-----------------
     title
------------------*/
.title {
	text-transform:uppercase;
	 color: rgb(7, 138, 195);
	 margin-bottom:100px;
}

.title_home{
	margin-top: 10%;	
}

.title_tag{
	margin-top: 5%;	
}

.title h4 {
  font-size: 24px;
  color:#0789c3;
  line-height: auto;
}

.title h2 {
  font-size: 34px;
  color: #0789c3;
  line-height: auto;
  font-weight:800;
}

hr {
	width: 20%;
	height: 2px !important; 
	background: #078ac3;
	border:none !important;
	text-align:center;
	text-decoration:none;
}


.color_white {
	color:#fff;	
}

.color_white a{
	color:rgba(255,255,255,.2);	
}

.color_white a:hover{
	color:rgba(255,255,255,.7) !important;	
}

.color_red {
	color:#f14d4d !important;	
}

/*-----------------
     INVERT
------------------*/
.invert hr {
	background: #fff !important;
}

.invert h6, .invert h5, .invert h4, .invert h3, .invert h2, .invert h1, .invert p{
	color:#fff !important;	
}


.glyphicon-ok-sign {
	color:#f2d94e;	
}

#subFooter-Balada {
	background-image:url(../img/subfooter.png);
	background-size:100%;
	padding-top: 50%;
	background-repeat:no-repeat;
}

#subFooter-Cantina {
	background-image:url(../img/subfooter-cantina.png);
	background-size:100%;
	padding-top: 50%;
	background-repeat:no-repeat;
}

/*-----------------
     CLIENTES
------------------*/

.cliente{
	width:100%;
	height:200px;
	border: 2px solid #BEBCBC;
	margin: 20px auto;	
}


.panel-default > .panel-heading {
	background-color:#0789c3 !important;
	border-color: #0789c3 !important;
	color:#fff !important;
	padding:30px;
}

/*-----------------
    FALE CONOSCO
------------------*/
#fale .fa{
	color:#0789c3 !important;
	margin:6px;	
}


/*-----------------
      Footer
------------------*/
.footer {
	/*position: absolute;*/
    right: 0;
    bottom: 0;
    left: 0;
	margin-top:120px;
}

.footer p, .footer p a {
		font-size:12px !important;
		color:#fff;
}



/*ANIMAÇÃO*/
@keyframes animacaoDown {
   0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
    10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(1px, -2px) rotate(-1deg);}
}
.down {
	animation-name: animacaoDown;
   animation-duration: .5s;
   animation-timing-function: ease;
   animation-delay: 1s;
   animation-iteration-count: 5;
   animation-direction: alternate;
   animation-play-state: running;
}

.up {
	animation-name: animacaoDown;
   animation-duration: 2s;
   animation-timing-function: ease;
   animation-delay: 1s;
   animation-iteration-count: infinite;
   animation-direction: alternate;
   animation-play-state: running;
}

